/* style.scss */
/* line 7, style.scss */
::selection {
  background: #ccc;
  /* Safari */
}

/* line 10, style.scss */
::-moz-selection {
  background: #ccc;
  /* Firefox */
}

/* general styles */
/* line 16, style.scss */
html, body {
  height: 100%;
  width: 100%;
  color: #838383;
}

/* line 22, style.scss */
body * {
  -webkit-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out;
  font-family: 'Chivo', serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 27px;
}

/* line 31, style.scss */
img {
  max-width: 100%;
}

/* line 33, style.scss */
.clear {
  clear: both;
}

/* line 36, style.scss */
h1 {
  color: #838383;
  font-size: 30px;
  font-weight: 900;
  line-height: 36px;
  margin-bottom: 35px;
}

/* line 44, style.scss */
h2 {
  font-size: 24px;
  line-height: 31px;
  font-weight: 900;
}

/* line 50, style.scss */
a {
  color: #6cc069;
}
/* line 53, style.scss */
a:hover {
  color: #000;
  text-decoration: none;
}

/* line 56, style.scss */
hr {
  border: 1px solid #dbdbdb;
}

/* line 60, style.scss */
strong {
  font-weight: 900;
}

/* line 64, style.scss */
#header {
  color: #000;
  font-size: 18px;
}
/* line 68, style.scss */
#header .logo {
  margin: 40px 0;
}
/* line 72, style.scss */
#header .phno {
  margin: 45px 0;
}
/* line 75, style.scss */
#header .phno img {
  margin-right: 10px;
}
/* line 80, style.scss */
#header a {
  color: #000;
  text-decoration: none;
}
/* line 83, style.scss */
#header a:hover {
  color: #6cc069;
}

/* line 87, style.scss */
#banner {
  background: url(../images/template/banner.jpg) center top no-repeat;
  height: 345px;
}

/* line 94, style.scss */
.tagline {
  color: #fff;
  padding-top: 70px;
}
/* line 99, style.scss */
.tagline a:hover {
  text-decoration: none;
}
/* line 101, style.scss */
.tagline .main {
  font-size: 40px;
  font-weight: 300;
  line-height: 46px;
}
/* line 107, style.scss */
.tagline .sub {
  font-size: 20px;
  margin-top: 20px;
  margin-bottom: 40px;
  line-height: 31px;
}

/* line 116, style.scss */
.cta-btn {
  margin-top: 30px;
}
/* line 119, style.scss */
.cta-btn span {
  border-radius: 5px;
  background-color: #3b7c39;
  border: 1px solid #3b7c39;
  color: #fff;
  font-size: 17px;
  padding: 20px 40px;
}
/* line 126, style.scss */
.cta-btn span:hover {
  background-color: #6cc069;
  border: 1px solid #fff;
}

/* line 132, style.scss */
.links-wrapper {
  margin-top: 40px;
  margin-bottom: 50px;
}
/* line 137, style.scss */
.links-wrapper a .link {
  font-size: 18px;
  padding-bottom: 20px;
  padding-top: 20px;
  border: 1px solid #fff;
}
/* line 143, style.scss */
.links-wrapper a .link:hover {
  border: 1px solid #6cc069;
  color: #6cc069;
}
/* line 147, style.scss */
.links-wrapper a .link:hover .icon-smsf {
  background-image: url("../images/template/smsf-grn.png");
}
/* line 150, style.scss */
.links-wrapper a .link:hover .icon-sds {
  background-image: url("../images/template/self-directed-super-grn.png");
}
/* line 153, style.scss */
.links-wrapper a .link:hover .icon-ese {
  background-image: url("../images/template/exelsuper-essentials-grn.png");
}
/* line 156, style.scss */
.links-wrapper a .link:hover .icon-invadvice {
  background-image: url("../images/template/investment-advice-grn.png");
}
/* line 159, style.scss */
.links-wrapper a .link:hover .icon-insadvice {
  background-image: url("../images/template/insurance-advice-grn.png");
}
/* line 162, style.scss */
.links-wrapper a .link:hover .icon-rp {
  background-image: url("../images/template/retirement-planning-grn.png");
}
/* line 165, style.scss */
.links-wrapper a .link:hover .icon-cs {
  background-image: url("../images/template/corporate-super-grn.png");
}
/* line 168, style.scss */
.links-wrapper a .link:hover .icon-ukpt {
  background-image: url("../images/template/uk-pension-transfers-grn.png");
}
/* line 174, style.scss */
.links-wrapper a {
  color: #000;
  text-decoration: none;
}
/* line 178, style.scss */
.links-wrapper a:hover {
  color: #6cc069;
}

/* line 183, style.scss */
.icon {
  display: block;
  margin: 32px auto;
  width: 100%;
  max-width: 64px;
  height: 56px;
  background-size: contain!important;
}
/* line 191, style.scss */
.icon.icon-smsf {
  background: url("../images/template/smsf-gry.png") center no-repeat;
}
/* line 194, style.scss */
.icon.icon-sds {
  background: url("../images/template/self-directed-super-gry.png") center no-repeat;
}
/* line 197, style.scss */
.icon.icon-ese {
  background: url("../images/template/exelsuper-essentials-gry.png") center no-repeat;
}
/* line 200, style.scss */
.icon.icon-invadvice {
  background: url("../images/template/investment-advice-gry.png") center no-repeat;
}
/* line 203, style.scss */
.icon.icon-insadvice {
  background: url("../images/template/insurance-advice-gry.png") center no-repeat;
}
/* line 206, style.scss */
.icon.icon-rp {
  background: url("../images/template/retirement-planning-gry.png") center no-repeat;
}
/* line 209, style.scss */
.icon.icon-cs {
  background: url("../images/template/corporate-super-gry.png") center no-repeat;
}
/* line 212, style.scss */
.icon.icon-ukpt {
  background: url("../images/template/uk-pension-transfers-gry.png") center no-repeat;
}

/* line 217, style.scss */
hr.splash-divider {
  margin-bottom: 60px;
}

/* line 221, style.scss */
.secondary-links a {
  color: #000;
  font-size: 20px;
  padding: 0 20px;
}
/* line 226, style.scss */
.secondary-links a:hover {
  color: #6cc069;
  text-decoration: none;
}

/* line 229, style.scss */
footer {
  background-color: #f7f7f7;
  border-top: 1px solid #dbdbdb;
  color: #838383;
  font-size: 12px;
  margin-top: 60px;
  padding: 40px 0;
}
/* line 237, style.scss */
footer a {
  font-size: 12px;
  font-weight: 400;
  color: #838383;
  line-height: 21px;
}
/* line 243, style.scss */
footer a:hover {
  color: #000;
  text-decoration: none;
}
/* line 247, style.scss */
footer #social {
  height: 35px;
  overflow: hidden;
  margin-bottom: 40px;
}
/* line 252, style.scss */
footer #social img {
  padding: 0 3px;
}
/* line 256, style.scss */
footer #social a:hover img {
  margin-top: -70px;
}
/* line 263, style.scss */
footer .copyright {
  font-size: 12px;
}

/****************  LANDING PAGE ****************/
/* line 275, style.scss */
#header a.back-link {
  color: #838383;
  font-size: 12px;
  line-height: 106px;
}
/* line 281, style.scss */
#header .logo.landingpg img {
  width: 300px;
}

/* line 287, style.scss */
hr.nav-divider {
  border-top: none;
  margin-top: 0;
  margin-bottom: 40px;
}

/* line 294, style.scss */
#banner.landingpg {
  background: #a6d6a4 url(../images/template/banner-friends.jpg) center top no-repeat;
  height: 512px;
}
/* line 299, style.scss */
#banner.landingpg .tagline {
  padding-top: 160px;
}

/* line 306, style.scss */
#banner.landingpg.sds, #banner.landingpg.ee, #banner.landingpg.invadvice, #banner.landingpg.insadvice, #banner.landingpg.rp, #banner.landingpg.cs {
  height: 400px;
}

/* line 310, style.scss */
#banner.landingpg.sds {
  background: black url(../images/banner-sds.jpg) center top no-repeat;
}

/* line 314, style.scss */
#banner.landingpg.ee {
  background: #a6d6a4 url(../images/banner-ee.jpg) center top no-repeat;
}

/* line 318, style.scss */
#banner.landingpg.invadvice {
  background: #a6d6a4 url(../images/banner-invadvice.jpg) center top no-repeat;
}

/* line 322, style.scss */
#banner.landingpg.insadvice {
  background: #a6d6a4 url(../images/banner-insadvice.jpg) center top no-repeat;
}

/* line 326, style.scss */
#banner.landingpg.cs {
  background: #a6d6a4 url(../images/banner-cs.jpg) center top no-repeat;
}

/* line 331, style.scss */
.copy {
  padding: 70px 0;
}

/* line 336, style.scss */
.image-copy h2 {
  border-bottom: 1px solid #6cc069;
  display: inline-block;
  padding-bottom: 10px;
  margin-bottom: 20px;
}
/* line 343, style.scss */
.image-copy .image-50block {
  background: url(../images/seascape.jpg) top right no-repeat;
  height: 290px;
}
/* line 348, style.scss */
.image-copy .image-50block.invadvice {
  height: 380px;
}
/* line 352, style.scss */
.image-copy .copy-50block {
  background-color: #e9e9e9;
  padding: 40px 40px 0 80px;
  height: 290px;
}
/* line 358, style.scss */
.image-copy .copy-50block.invadvice {
  /*padding: 5px 40px 0px 30px;*/
  height: 380px;
}
/* line 363, style.scss */
.image-copy ul {
  padding-left: 20px;
}

/* line 368, style.scss */
.hot-spot-wrapper {
  margin-bottom: 60px;
}
/* line 372, style.scss */
.hot-spot-wrapper .hot-spot {
  padding: 0 40px;
}
/* line 377, style.scss */
.hot-spot-wrapper .hs-title {
  color: #000;
  font-size: 18px;
  padding-top: 45px;
  padding-bottom: 35px;
}

/* line 385, style.scss */
.bottom-links {
  background-color: #6cc069;
  padding: 10px;
}
/* line 389, style.scss */
.bottom-links a {
  color: #fff;
  font-size: 16px;
  text-decoration: none;
  padding: 0 13px;
  line-height: 36px;
}
/* line 396, style.scss */
.bottom-links a:hover {
  color: #000;
}

/* line 403, style.scss */
footer.landingpg {
  margin-top: 2px;
}

/* line 407, style.scss */
.source {
  background-color: #e3e3e3;
  padding: 10px;
}
/* line 411, style.scss */
.source p, .source strong {
  font-size: 12px;
  line-height: 17px;
}

/****************  ****************/
/* line 419, style.scss */
#totop {
  display: none;
  position: fixed;
  bottom: 10px;
  right: 10px;
  text-decoration: none;
  color: #000000;
  background-color: #ebebeb;
  background-color: rgba(235, 235, 235, 0.8);
  padding: 0 10px;
}
/* line 429, style.scss */
#totop span {
  font-size: 12px;
}

/* line 435, style.scss */
.visible-ie-only {
  display: none;
}
